Support » Plugin: Amen » Help – UTF-8 Support?

  • Resolved raaaaah

    (@raaaaah)


    Hi,

    Thanks for a great widget. It is exactly what I’ve been looking for, but unfortunately, when I installed and tested it, all of my Korean characters come out broken and show up as questions marks. It seems to be missing UTF-8 support. English worked perfectly as expected. If it is missing, could you add this in your future updates? Thank you!

    http://wordpress.org/extend/plugins/amen/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author UaMV

    (@uamv)

    i will check into this at some point … may be down the road a bit. i don’t have much experience with this implementation and so will need to learn. Thanks for the feedback!

    Plugin Author UaMV

    (@uamv)

    Version 2.1.0 should have UTF-8 support implemented. My minimal tests show it working. Marking as resolved for now. Let me know if you run into any issues.

    Thank you so much!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Help – UTF-8 Support?’ is closed to new replies.